var viewHtml = "init.html";
var searchStrs = "";
var tmpsearchStrs = "";
$('#tab1').on('click', function() {
	$('.sidebar-collapse').css("display", "block");
	$('.search').css("display", "none");
	$('#tab1').addClass("select");
	$('#tab2').removeClass("select");
	tmpsearchStrs = searchStrs;
	searchStrs = "";
})
$('#tab2').on('click', function() {
	$('.sidebar-collapse').css("display", "none");
	$('.search').css("display", "block");
	$('#tab1').removeClass("select");
	$('#tab2').addClass("select");
	searchStrs = tmpsearchStrs;
})
$('#searchbutton').on('click', function() {
	fncDoSearch();
})

$("#searchTextbox").keypress(function(e){
	if(e.which != 13){
		return;
	}
	fncDoSearch();
});

function fncDoSearch() {
	var strSearchTexts = $('#searchTextbox').val();
	if(strSearchTexts == ""){
		return;
	}
	$('.sidebar-search').css("display","");
	var strSearchTexts = $('#searchTextbox').val();
	strSearchTexts = escapeSearchText(strSearchTexts);
	// 検索条件をエスケープ
	showSearchResult(strSearchTexts);
}

// 検索条件をエスケープ
function escapeSearchText(strSearchTexts){
		var regexpEscapeJson = /([$()\-^\\\|\[\]{},:+*.?])/g;
		if (regexpEscapeJson.exec(strSearchTexts) != null) {
			strSearchTexts = strSearchTexts.replace(regexpEscapeJson, "\\$1");
		}
		var regexpEscapeHtmlAmp = /(&)/g;
		if (regexpEscapeHtmlAmp.exec(strSearchTexts) != null) {
			strSearchTexts = strSearchTexts.replace(regexpEscapeHtmlAmp, "&amp;");
			strSearchTextsOriginal = strSearchTextsOriginal.replace(regexpEscapeHtmlAmp, "&amp;");
		}
		var regexpEscapeHtmlLt = /(<)/g;
		if (regexpEscapeHtmlLt.exec(strSearchTexts) != null) {
			strSearchTexts = strSearchTexts.replace(regexpEscapeHtmlLt, "&lt;");
			strSearchTextsOriginal = strSearchTextsOriginal.replace(regexpEscapeHtmlLt, "&lt;");
		}
		var regexpEscapeHtmlGt = /(>)/g;
		if (regexpEscapeHtmlGt.exec(strSearchTexts) != null) {
			strSearchTexts = strSearchTexts.replace(regexpEscapeHtmlGt, "&gt;");
			strSearchTextsOriginal = strSearchTextsOriginal.replace(regexpEscapeHtmlGt, "&gt;");
		}
		return strSearchTexts;
}

function showSearchResult(strSearchTexts){
	// 検索先情報 (search.json) の取得
	var s = eval(search);
	// 検索先情報分ループ
	var iLoopLength = s.length;
	var result = '<div id="id_search_results" style="background-color: rgb(255, 255, 255);height: calc(87vh - 170px);">';
	var resultCount = 0;
	var searchTexts = createSearchText(strSearchTexts);
	for (var i = 0; i < iLoopLength; i++) {
		// 検索先情報の取得
		var body = s[i].body;		// 本文
		// 本文が空ならスキップ
		if (!body || !searchBody(body,strSearchTexts)) {
			continue;
		}
		result += createSearchResultDiv(s[i], searchTexts)
		resultCount++;
	}
	result += "</div>";
	var viewResult ="<div id=\"id_search_info\"> <span style=\"color: #cf4e32;\">" + resultCount + "</span> " + resultStr + "</div>";
	viewResult += result;
	$(".sidebar-search").html(viewResult);
}

function searchBody(body, strSearchTexts){
	var resultBoolean = true;
	body = body.toLowerCase();
	var searchTexts = createSearchText(strSearchTexts);
	$.each(searchTexts, function(index, value){
		if(value != " " && !body.match(value.replace("#space", " "))){
			resultBoolean = false;
			return false;
		}
	})
	return resultBoolean;
}

function createSearchText(strSearchTexts){
	strSearchTexts = strSearchTexts.toLowerCase();

	//ダブルクォーテーションの中の文字はスペースがあっても分割しない。
	strSearchTexts = strSearchTexts.replace(/"(.*?) (.*?)"/,"$1#space$2").replace(/　/," ");
	var txt = strSearchTexts.split(" ");
	//空要素と重複要素を除去
	var arr2 = txt.filter(function(s){return s !== '';});
	var arr3 = arr2.filter(function (x, i, self) {
		return self.indexOf(x) === i;
	});
	return arr3;
}

//検索結果のDivを作成します。
function createSearchResultDiv(target, searchTexts){
	searchStrs = searchTexts;
	var arrResults = new Array();
	arrResults.push("<div class=\"search_topic_title\">");
	arrResults.push("&nbsp;");

	arrResults.push("<a href=\"javascript:changeHtml('" + target.HTMLFileName + "');\">");
	arrResults.push(target.title);
	arrResults.push("</a>");

	arrResults.push("</div>");
	arrResults.push("<div class=\"search_topic_summary\">");
	arrResults.push(markingColor(searchTexts, target.body));
	arrResults.push("</div>");
	return arrResults.join("");

}

//targetで指定した文字をハイライトします。
function markingColor(target, body){
	var nMarkerColor = 0;
	var strMarkerColor = "";
	var strMarkerEndColor = "";
	var baseLength = body.length;
	for (var k = 0; k < target.length; k++) {
		target[k] =target[k].replace("#space", " ");
		if(target[k] != " "){
			switch (nMarkerColor) {
				case 0:
					strMarkerColor = String.fromCharCode(0x2080);
					break;
				case 1:
					strMarkerColor = String.fromCharCode(0x2081);
					break;
				case 2:
					strMarkerColor = String.fromCharCode(0x2082);
					break;
				case 3:
					strMarkerColor = String.fromCharCode(0x2083);
					break;
				case 4:
					strMarkerColor = String.fromCharCode(0x2084);
					break;
			}

			var targetRegexp = new RegExp(target[k],'gi');
			var matchList = body.match(targetRegexp);
			var nonDuplicationlist = matchList.filter(function (x, i, self) {
				return self.indexOf(x) === i;
			});
			for (var t of nonDuplicationlist) {
				body = body.replaceAll(t,strMarkerColor +  t + String.fromCharCode(0x2085))
			}
			
			nMarkerColor++;
			if(nMarkerColor > 4){
				nMarkerColor = 0;
			}
		}
	}
	
	var resultBody = "";
	for (var k = 0; k < target.length; k++) {
		target[k] =target[k].replace("#space", " ");
		var strcount = body.search(target[k]);
		var baseBody = body;
		var startCount = strcount - 21;
		if(startCount < 0){
			startCount = 0;
		}
		targetBody = baseBody.substring(startCount, strcount + target[k].length + 21);
		if(strcount - 20 > 0){
			targetBody = "..." + targetBody;
		}
		if(strcount + target[k].length + 20 < baseLength){
			targetBody = targetBody + "...";
		}
		resultBody += targetBody;
	}
	resultBody = resultBody.replace(/\u2080/g, "<span class=\"backA\">");
	resultBody = resultBody.replace(/\u2081/g, "<span class=\"backB\">");
	resultBody = resultBody.replace(/\u2082/g, "<span class=\"backC\">");
	resultBody = resultBody.replace(/\u2083/g, "<span class=\"backD\">");
	resultBody = resultBody.replace(/\u2084/g, "<span class=\"backE\">");
	resultBody = resultBody.replace(/\u2085/g, "</span>");

	return resultBody;
}

function changeHtml(htmlName) {
	$('#frame').attr("src", htmlName);
	viewHtml = htmlName;
	$('.topic').removeClass('thisTopic');
    $('#' + htmlName.replace(".html", "")).addClass('thisTopic');
    if(window.innerWidth <768){
   		$('nav.navbar-side').removeClass('open').addClass("in");
   		$('button.navbar-toggle').removeClass('open').addClass("collapsed")
	}
}
$('#frame').load(function(){
	$('#frame')[0].contentWindow.postMessage(searchStrs, "*");	// iframeの場合
});
var search=[{topicId:"guid-e9b6f1e8-f08b-e08c-78e9-741db0ceabd9",body:"目次はじめに目次（本ページ）はじめに商標情報システム要件動作確認済みアプリケーション用語集用語集インストールと管理インストールアンインストールメッセージの通知方法設定画面の起動方法SkyPDF Pro MT Driver［ページ設定］タブ［圧縮オプション］タブ［フォントの埋め込み］タブ［セキュリティー］タブ［すかし］タブ［文書］タブ［規格］タブ［画像出力］タブ［バージョン情報］タブSkyPDF V4 MT Driver［基本］メニュー［レイアウト］メニュー［品質］メニュー［フォント］メニュー［セキュリティー］メニュー［文書設定］メニュー［製品情報］メニュー制限・注意事項SkyPDF Server MTの制限・注意事項SkyPDF Pro MT Driverの制限・注意事項SkyPDF V4 MT Driverの制限・注意事項",title:"目次",HTMLFileName:"目次_guid-e9b6f1e8-f08b-e08c-78e9-741db0ceabd9_0.html"},{topicId:"guid-c4121d8e-6689-4756-a26c-dee3e1a35365",body:"はじめに[[ヘルプの概要1]] [[ヘルプの概要2]] 注意事項本製品は、株式会社スカイコム（以下、当社）が開発した製品です。 当社の書面による事前の許可なしに本ヘルプおよび本製品について複製・保存・転送を行うことは、いかなる形式・手段であっても禁止されています。 本製品を輸出する場合には、外国為替、外国貿易法および米国の輸出管理関連法規などの規制をご確認の上、必要な手続きをお取りください。 免責事項本ヘルプは、本ヘルプに記載される内容があくまでも参照用としてのみ用いられること、製品の改良等に伴い予告なしに変更されることを前提として提供されるものです。 本ヘルプにおける誤りや欠落、不正確な記述について、当社は一切責任を負いません。 当社は本ヘルプが提供する情報について、その完全性、正確性、有用性、特定目的適合性、第三者の権利の非侵害性等を一切保証せず、またこれらを調査する義務を負わないものとします。 当社はライセンス使用許諾契約書に従って製品保証を提供しており、本ヘルプに基づく保証は行っておりません。 したがって、本ヘルプの利用あるいは利用できなかったことにより生じたいかなる損害についても、当社は義務や責任を負うものではありません。 予めご了承ください。 最終更新日[[最終更新日]] 最新版は以下のURLから取得できます。 https://www.skycom.jp/support/product_manual/  ",title:"はじめに",HTMLFileName:"はじめに_guid-c4121d8e-6689-4756-a26c-dee3e1a35365_1.html"},{topicId:"guid-a66a09a6-af88-27dd-f4ae-347d6126abc2",body:"商標情報Microsoft、Windows、Internet Explorer、Microsoft Edge、.NET Framework、Word、Excel、PowerPoint、Visio、Microsoft 365等は、米国Microsoft Corporationの米国およびその他の国における商標または登録商標です。『一太郎』は株式会社ジャストシステムの登録商標（商標）です。Adobe Acrobat ReaderおよびAdobe Acrobatは、Adobe KK（アドビ株式会社）の米国およびその他の国における商標または登録商標です。アマノタイムスタンプサービス3161はアマノ株式会社の商標または登録商標です。本ページに商標情報が記載されていない場合でも、本ヘルプに記載されているすべての会社名、ブランド名、および商品名は、それぞれの企業の商標または登録商標である可能性があります。 なお、本ヘルプにおいては®マークおよびTMマークの表記は省略いたします。",title:"商標情報",HTMLFileName:"商標情報_guid-a66a09a6-af88-27dd-f4ae-347d6126abc2_2.html"},{topicId:"guid-019708fb-17af-49a9-ff7d-f9c69bad8c63",body:"システム要件以下に示すすべての項⽬は、ベンダー、メーカーの延⻑サポート期間に準拠します。例えば、延⻑サポート期間まで終了したOSは当社製品でもサポート終了となります。ただし、保守契約期間中は当社のサポート規約に準じます。 動作環境本製品は、以下に示す動作環境でご利用ください。 CPU 1GHz以上 利用するOSの推奨以上メモリ 2GB以上 利用するOSの推奨以上ディスク空き容量 40MB以上 PDF変換時は元ドキュメントファイルサイズの３倍以上の空きが必要となる。OS Microsoft Windows Server 2016 Desktop Experience Microsoft Windows Server 2019 Desktop Experience Microsoft Windows Server 2022 Desktop Experience OSの言語 日本語 / 英語 Microsoft .NET .NET Framework 4.6.2と互換性のあるバージョン 無い場合は、オンライン環境に限りインストール時に自動追加される。次の点にご注意ください。 本製品の動作環境は、次の2つの設定に同じ言語が設定されている必要があります。OSの言語設定を変更する際はご注意ください。Windowsスタートメニューの［設定］－［時刻と言語］－［地域］または［言語と地域］にある「地域設定」コントロールパネルの（［時計と地域］－）［地域］－［管理］タブにある「Unicode対応ではないプログラムの言語」 ",title:"システム要件",HTMLFileName:"システム要件_guid-019708fb-17af-49a9-ff7d-f9c69bad8c63_3.html"},{topicId:"guid-732fb1c2-6a6f-ae96-0a55-43d4ba6912c2",body:"動作確認済みアプリケーションSkyPDF Pro MT DriverとSkyPDF V4 MT Driverは、以下の他社製品における印刷で動作確認済みです。 Microsoft Office 2016 (Word / Excel / PowerPoint)Microsoft Office 2019 (Word / Excel / PowerPoint)Microsoft Office 2021 (Word / Excel / PowerPoint)Microsoft 365 / Office 365 (Word / Excel / PowerPoint / Visio)Microsoft Visio 2016Microsoft Visio 2019Microsoft Visio 2021Microsoft Edge（Chromium版）一太郎 2022一太郎 2023一太郎 2024ただし、次の点にご注意ください。 上記以外でも、印刷機能のあるアプリケーションであればPDFファイルを作成することができます。 ただし、当社では未確認のため動作は保証しません。 元ドキュメントの内容やアプリケーションの種類によっては、正常にPDFファイルを生成できない場合があります。各アプリケーションのメーカーがサポートするOSでの利用のみ動作を保証します。SkyPDF Pro MT Driverは、UWPアプリには非対応であり、動作は保証していません。 UWPアプリが既定のプログラムに設定されているファイルは、PDFファイルに変換できない場合があります。 既定のプログラムをデスクトップアプリに変更してください。",title:"動作確認済みアプリケーション",HTMLFileName:"動作確認済みアプリケーション_guid-732fb1c2-6a6f-ae96-0a55-43d4ba6912c2_4.html"},{topicId:"guid-4032c025-d705-b2e6-9344-b7577a9b1760",body:"用語集本ヘルプにおける主な用語の定義を説明します。 本ヘルプでは、一般的な用法や解釈とは異なる意味で使用している用語もあります。本ヘルプをご使用の際の定義としてご理解ください。 英数字Excel「動作確認済みアプリケーション」記載のMicrosoft Office Excelを指す。OfficeWord、Excel、PowerPointの３つを指す。PDF/A電子文書の長期保存を目的としたPDFのISO規格。PDF/X印刷用データ交換を目的としたPDFのISO規格。PowerPoint「動作確認済みアプリケーション」記載のMicrosoft Office PowerPointを指す。UWPアプリユニバーサルWindowsプラットフォームアプリ。 OSによってはWindowsストアアプリやユニバーサルWindowsアプリともいう。 OS標準搭載の一部のアプリやMicrosoft Storeからインストールしたアプリ。Visio「動作確認済みアプリケーション」記載のMicrosoft Visioを指す。Word「動作確認済みアプリケーション​​​​​​​」記載のMicrosoft Office Wordを指す。五十音順アクセシビリティ身体に障害のある方や高齢者の方が、簡単にPDF文書の情報やメニューにアクセスできるようにする機能。コントロールパネルWindows OSの各種設定を行うための機能。 スタートメニューの［Windows システムツール］または［Windows ツール］から開く。デバイスとプリンターOSにインストールされているプリンターの一覧。 コントロールパネルの［デバイスとプリンター］または［デバイスとプリンターの表示］から開く。「プリンターとスキャナー」においてプリンター選択時に表示される各種メニューから行う操作は、「デバイスとプリンター」ではプリンターの右クリックメニューから操作してください。プリンターとスキャナーOSにインストールされているプリンターの一覧。 スタートメニューの［設定］－［（Bluetoothと）デバイス］－［プリンターとスキャナー］から開く。「デバイスとプリンター」において右クリックから行う操作は、「プリンターとスキャナー」ではプリンターを選択すると表示される各種メニューから操作してください。プリント サーバー プロパティ用紙、ポート、プリンタードライバーなど、プリンターサーバーのプロパティ。 「デバイスとプリンター」のプリンター選択時のメニュー、または、「プリンターとスキャナー」の画面下部から開く。一太郎「動作確認済みアプリケーション​​​​​​​」記載の一太郎を指す。元ドキュメント本ヘルプにおいては、本製品を使用してPDF変換を行う前の文書ファイルの総称。",title:"用語集",HTMLFileName:"用語集_guid-4032c025-d705-b2e6-9344-b7577a9b1760_5.html"},{topicId:"guid-ced8d9ef-6bc7-515d-6822-f1996af56f07",body:"インストール本製品をインストールする際の注意事項と手順について説明します。 目次 注意事項本製品のインストール作業は、以下の条件を満たした状態で実施してください。Administrator権限を持つアカウントであること。実行ユーザーを除きすべてのユーザーがログオフしていること。実行ユーザー以外のユーザーで「通常使うプリンター」が変更されることがあります。本製品を含むすべてのプリンターで印刷が終了していること。本製品を含むすべてのプリンターで印刷設定やプロパティなどを操作していないこと。印刷設定やプロパティの操作中に実行したことが原因でバージョンアップやアップグレードに失敗した後、印刷設定画面を［OK］で閉じてしまった場合、印刷設定情報の引継ぎは行われません。印刷設定は、インストール完了後に手動で再設定してください。SkyPDF Writer SDKを使用する場合、.NET Frameworkが必要となります。必要なバージョンの.NET Frameworkが不足している場合は、オンライン環境に限り、本製品インストール時に自動追加されます。オフライン環境で使用する場合は独自に取得し、事前にインストールしてください。（参照：システム要件） インストール手順製品版と試用版のインストール手順を説明します。 ライセンス認証が必要な製品版とするか、一部の機能が制限された30日間限定の試用版とするかは、インストールの途中で選択できます。 インストーラーを起動します。ダウンロード版の場合購入時に通知されたダウンロードURLにアクセスし、ZIPファイルをダウンロードします。ZIPファイルを右クリックして［すべて展開］を選択します。展開後、展開先のフォルダーを開き、SkyPDFSetup（.exe）をダブルクリックして実行します。CD-ROMの場合CD-ROMをマシンのドライブに挿入します。CD-ROMドライブを開き、SkyPDFSetup（.exe）をダブルクリックして実行します。 OSの状態や設定によっては自動的に実行される場合もあります。使用する言語を選択して［OK］を押します。 本製品のインストールに必要なアイテムに不足がある場合、それらのインストールを求める画面が表示されます。 ［インストール］を押して、アイテムがインストールされるのを待ちます。［次へ］を押します。 ライセンス使用許諾契約書の内容を確認後、［使用許諾契約の条項に同意します］を選択し［次へ］を押します。 ［製品版をインストールする］または［試用版をインストールする］のいずれかを選択し、［次へ］を押します。 ［製品版をインストールする］を選択した場合は、ライセンスファイルの指定画面が表示されます。 ［参照］を押してライセンスファイルを指定するか、［ライセンスファイルの指定はインストール後に行う］をオンにして、［次へ］を押します。ライセンスファイルは、ライセンス購入時に当社から配付されます。認証後のライセンスファイルの移動や削除は、製品の動作に影響しません。 ただし、再インストール時などの再認証の際には必要となるため、大切に保管することが推奨されます。インストールするプリンターの種類を選択し、プリンター数（0～100）を入力します。 メッセージ通知方法を選択して、［次へ］を押します。この設定は後から変更することはできません。変更する場合は一度アンインストールし、再インストールする必要があります。 SkyPDF Pro MT Driver本製品が提供するデフォルトの仮想プリンター UWPアプリ非対応 SkyPDF V4 MT Driver本製品が提供する仮想プリンター UWPアプリ対応（印刷設定はOS標準） インストールすると「信頼された発行元」ストアにSKYCOM CORPORATIONの証明書が自動追加される。 メッセージ通知方法印刷中に発生したエラーの通知方法を指定する。（参照：メッセージの通知方法）［メッセージダイアログを表示する。イベントビューアーのWindowsログには出力しない。］を設定すると、印刷実行中のエラーは、メッセージダイアログとして画面に表示される。 表示されたメッセージダイアログは［OK］または［X］を押してダイアログを閉じる必要がある。［メッセージダイアログを表示しない。イベントビューアーのWindowsログに出力する。］を設定すると、印刷実行中に発生したエラーはシステムイベントのWindowsログに登録される。OSの「イベント ビューアー」で確認できる。 これは印刷中のメッセージダイアログを一切表示しない設定であるため、印刷毎にPDFの保存先を指定する設定や、保存先に同名ファイルが存在した場合に警告ダイアログを表示する設定は使用できなくなる。手順8でSkyPDF Pro MT Driverをインストールすると設定した場合、SkyPDF Pro Driverで印刷して作成したPDFの保存先を指定し、［次へ］を押します。この設定はプリンターのプロパティからいつでも変更することができます。前述の手順で［メッセージダイアログを表示しない。イベントビューアーのWindowsログに出力する。］を選択した場合、［保存先を指定する］は指定できません。手順8でSkyPDF V4 MT Driverをインストールすると設定した場合、SkyPDF V4 MT Driverで印刷して作成したPDFの保存先を指定し、［次へ］を押します。 この設定はプリンターのプロパティからいつでも変更することができます。前述の手順で［メッセージダイアログを表示しない。イベントビューアーのWindowsログに出力する。］を選択した場合、［保存先を指定する］は指定できません。必要に応じて［変更］からインストール先となるフォルダーを変更し、［次へ］を押します。 設定内容を確認し、［次へ］を押します。 ［インストール］を押して、インストールを開始します。 インストールが終わったことを確認して、［完了］を押します。  再起動を促すメッセージが表示された場合は、再起動を行ってください。バージョンアップマシンに以前のバージョンの本製品がインストールされている場合も、新しいバージョンのインストールが可能です。 設定の引継ぎ マイナーアップの場合 （例）Server MT 8 Ver.8.0.0 → Server MT 8 Ver.8.0.1 各種設定を以前のまま引き継ぐことができます。メジャーアップの場合 （例）Server MT 7 Ver.7.0.9 → Server MT 8 Ver.8.0.0 以下の設定はインストール時またはインストール後に再設定する必要があります。設定が引き継がれる項目プリンター台数保存先フォルダーサブフォルダープリンター名印刷設定インストール時に再設定する項目ライセンスインストール手順 以前のバージョンをアンインストールしないまま、新しいバージョンのインストールを実行することでバージョンアップできます。    ",title:"インストール",HTMLFileName:"インストール_guid-ced8d9ef-6bc7-515d-6822-f1996af56f07_6.html"},{topicId:"guid-10f9a585-494c-295a-e8d0-83ad92b89615",body:"アンインストール本製品をアンインストールする際の注意事項と手順について説明します。 目次 注意事項本製品のアンインストール作業は、以下の条件を満たした状態で実施してください。Administrator権限を持つアカウントであること。実行ユーザーを除きすべてのユーザーがログオフしていること。本製品を含むすべてのプリンターで印刷が終了していること。本製品を含むすべてのプリンターで印刷設定やプロパティなどを操作していないこと。 アンインストール手順［コントロールパネル］を開きます。［プログラムのアンインストール］または［プログラムと機能］を選択します。 　 一覧の中から本製品名を選択し、［アンインストール］を押します。削除確認のメッセージが表示されたら、［はい］や［続行］を押してアンインストールを実行します。アンインストールは自動的に完了します。 再起動を促すダイアログが表示された場合は、再起動を行ってください。",title:"アンインストール",HTMLFileName:"アンインストール_guid-10f9a585-494c-295a-e8d0-83ad92b89615_7.html"},{topicId:"guid-63e3c0f8-7762-86c6-303a-dc6fe0de4347",body:"メッセージの通知方法本製品は、印刷中にエラーが発生した場合、インストール時に設定した方法でエラーメッセージを通知します。 メッセージダイアログで通知する場合メッセージダイアログで通知するよう設定してインストールした場合、印刷実行中にエラーが発生すると、画面にメッセージダイアログが表示されます。 メッセージ内容を確認し、［OK］または［X］を押してダイアログを閉じてください。 Windowsログで通知する場合メッセージダイアログは表示せず、システムイベントのWindowsログに登録するよう設定してインストールした場合、印刷中のエラーはOSの「イベント ビューアー」で確認してください。 タスクバーの検索ボックスに「イベント ビューアー」と入力し、検索結果をクリックして「イベント ビューアー」を開きます。［Windows ログ］の［Application］を開きます。 エラー内容を確認します。レベルエラーソースSkyPDF Server MT 8イベントID3説明Message: エラー事由 Reference information: Printer Name:プリンター名 Doc Info Name:DOCINFO構造体にて渡されたドキュメント名 PDF File Name:PDFファイル出力先パス Job ID:ジョブID",title:"メッセージの通知方法",HTMLFileName:"メッセージの通知方法_guid-63e3c0f8-7762-86c6-303a-dc6fe0de4347_8.html"},{topicId:"guid-1a234560-8618-2cae-c212-b352298a39fc",body:"設定画面の起動方法SkyPDF Pro MT DrverまたはSkyPDF V4 MT Driverの設定画面を起動する方法は複数あり、どこから起動するかによって設定の適用範囲が異なります。 アプリケーションの印刷画面から起動する方法アプリケーションの印刷画面を開き、プリンターにSkyPDF Pro MT DrverまたはSkyPDF V4 MT Driveを設定して［プリンターのプロパティ］WordやExcelでは［プリンターのプロパティ］ですが、［詳細設定］や［プロパティ］、［その他の設定］など、アプリケーションによって名称が異なります。を押すと、本ドライバの設定画面が開きます。 表示された設定画面で設定を変更し、［OK］を押せば、このアプリケーションから行う印刷に対し設定内容が適用されます。 ここで行った設定は一時的な設定であり、アプリケーションの終了と同時にリセットされます。Excelの場合は、ファイルごとに印刷設定を保存するExcelの仕様により、アプリケーションを終了しても設定内容がファイルに保存されている場合があります。  コントロールパネルから起動する方法本ドライバは、コントロールパネルの「デバイスとプリンター」から設定を変更できます。 ここで行った設定は永続的な設定であり、常に適用されます。 「デバイスとプリンター」を開きます。プリンターの一覧の中からSkyPDF Pro MT DrverまたはSkyPDF V4 MT Driveを右クリックし、［印刷設定］または［プリンターのプロパティ］を選択します。Windowsのユーザーアカウントごとに設定する場合 ［印刷設定］、または、［プリンターのプロパティ］－［基本設定］を選択します。Windowsのユーザーアカウントすべてのデフォルト設定を変更する場合 ［プリンターのプロパティ］－［詳細設定］タブ－［標準の設定］を選択します。bはデフォルト設定を変更するものです。aの方法で設定を変更したユーザーアカウントは、aの設定が優先されます。表示された設定画面で設定を変更し［OK］を押せば、次回から設定内容が適用されます。 ",title:"設定画面の起動方法",HTMLFileName:"設定画面の起動方法_guid-1a234560-8618-2cae-c212-b352298a39fc_9.html"},{topicId:"guid-d8467721-16ad-b63c-6a97-1fa71cd95ed7",body:"［ページ設定］タブSkyPDF Pro MT Driver印刷設定の［ページ設定］タブでは、SkyPDF Pro MT Driverを使って出力するPDFの用紙サイズや余白、保存に関して設定することができます。 なお、SkyPDF Pro MT Driver印刷設定と、元ドキュメントに対するアプリケーション側の設定が異なる場合、アプリケーション側の設定が優先されます。  PDFバージョン 出力するPDFのバージョンを変更できます。 PDFのバージョンによって設定できる機能に差があります（下表参照）。 ［自動］を選択すると、設定されている機能に応じたPDFバージョンで出力できます。 また、出力したPDFは、そのPDFバージョンや設定した機能に対応したPDFビューアーで表示してください。 M：設定必須 O：設定可 -：設定不可 記載のない機能：影響無し  設定項目PDFバージョン1.41.51.61.72.0圧縮オプションカラー/グレースケール画像：JPEG2000-OOOOセキュリティー暗号化レベル：128-bit RC4OOOO-暗号化レベル：128-bit AES--OO-暗号化レベル：256-bit AES---OOアクセシビリティを無効にするOOOO-文書文書情報をメタデータとして出力するOOOOM規格準拠する規格： PDF/A-1b, PDF/A-2b, PDF/A-4, PDF/X-1a(2001), PDF/X-1a(2003)自動用紙サイズ 作成するPDFの用紙サイズを設定します。 標準選択可能な定型の用紙サイズサイズ指定［幅］×［高さ］で指定した用紙サイズ（1～94.5インチ）単位は［サイズ指定と余白の単位］で選択できます。 1インチ = 72.0ポイント = 25.4ミリ向き 用紙の向きを［縦］または［横］から選択します。  縦用紙サイズの持つ［幅］を横の辺、［高さ］を縦の辺とした用紙の向き横用紙サイズの持つ［高さ］を横の辺、［幅］を縦の辺とした用紙の向き余白 PDFの上端と左端の余白を設定します。 余白用紙の上端と左端の余白設定した余白は、元ドキュメントに対してアプリケーションから指定した余白に加算されます。そのため、アプリケーションでの設定と併用すると、アプリケーションでの表示より右下に移動し、用紙サイズからはみ出した部分は表示されません。単位は［サイズ指定と余白の単位］で選択できます。サイズ指定と余白の単位［インチ］［ポイント］［ミリ］の中から単位を選ぶ。 単位を変更すると、［サイズ指定］と［余白］に入力されている数値は、単位に合わせて自動的に変換される。 1インチ = 72.0ポイント = 25.4ミリファイル保存後に開く PDFの保存完了後、自動的にPDFビューアーで開きます。 空白ページを除去する 元ドキュメント内に含まれている空白ページを自動的に削除してPDFを作成します。 PowerPointファイルの場合は適用されません。Wordファイルの場合、改行や改ページで作成した白紙ページは削除されません。Web表示用に最適化 Web上で表示するのに最適な構成でPDFを作成します。 ページ単位でダウンロードできるようになるため、表示時間の短縮に有効です。サムネイル画像を埋め込む 作成するPDFにサムネイル画像（各ページの縮小画像）を埋め込みます。 サムネイル画像をあらかじめ埋め込んでおくと、PDFビューアーでサムネイルをすばやく表示することができます。 解像度が72～1200dpiで有効となります。カラー/白黒 作成するPDFの色設定を、［カラー］または［白黒］から選択します。 カラー元ドキュメントの色を変更せずにPDFに変換する。白黒元ドキュメントの色にかかわらず、グレースケールのPDFに変換する。グラフィック 作成するPDFの解像度と倍率を設定します。 解像度PDFの解像度 72dpi、96dpi、150dpi、300dpi、600dpi、1200dpi、2400dpiの中からひとつ選択することができる。通常、解像度が高いほど文書のレイアウトは正確になりますが、ファイルサイズが大きくなります。元ドキュメントのレイアウトを変えずにPDFを作成する場合や、高品質での印刷が必要な場合は、300dpi以上を指定してください。倍率用紙サイズを変えずに、指定した倍率で印刷する。 （例）用紙サイズとしてA4を指定し倍率を50%でPDF作成すると、元ドキュメントの内容が50%に縮小され、A4用紙の左上に表示される。倍率を200%で作成すると、元ドキュメントの倍に拡大されて収められ、はみ出した部分は消去または別ページとして出力されます。 出力設定 作成するPDFのファイル名や保存先のフォルダに関して設定します。 保存ダイアログを表示するPDFファイルを出力するたびに「PDFファイルに名前をつけて保存」ダイアログボックスを表示し、保存先とファイル名を指定する。 この設定は、インストール時にメッセージ通知方法としてWindowsログを選択した場合は設定できません。指定した保存先フォルダに出力する「保存先フォルダ」で指定された場所に元の文書のファイル名（拡張子の前の部分）と同じファイル名で保存する。 保存先フォルダ［保存ダイアログを表示する］選択時は「PDFファイルに名前をつけて保存」ダイアログボックスの初期表示フォルダ、［指定した保存先フォルダに出力する］選択時はPDFファイルの出力先となる。 ［初期化］をクリックすると、インストール時に指定した内容に設定を戻す。 マイドキュメント保存先を「マイドキュメント」にする。 デスクトップ保存先をデスクトップにする。 (テキストボックス)保存先フォルダのパスを直接入力するか、［参照］をクリックして任意のフォルダを指定する。 最後に保存したフォルダ［保存ダイアログを表示する］選択時に設定できる。 「PDFファイルに名前をつけて保存」ダイアログボックスの初期表示先を前回の保存先フォルダにする場合に選択する。 同名ファイルが存在した場合の設定作成するPDFと同名のファイルが保存先フォルダに既に存在する場合、どのような処理を行うかあらかじめ設定する。 ［上書き］または［既存ファイルの後に追加する］を設定した場合は、PDF作成に十分注意してください。誤って重要なPDFを変更してしまう危険性があります。警告ダイアログを表示する「◯◯◯.pdfは既に存在します。上書きしますか？」と確認メッセージを表示する。 ［キャンセル］を選択すると、［保存先を指定する］設定を有効にしている場合は保存先とファイル名を変更するダイアログに戻り、無効にしている場合は印刷をキャンセルします。メッセージダイアログ非表示でインストールした場合は設定できません。上書き警告メッセージ無しで、既存の同名ファイルに上書きする。 ファイル名に連番を付けて保存するファイル名の後に、1から99,999までの連番を付けて別名保存する。 99,999を超えるとエラーになり、PDFファイルは作成されない。​​​​ （例）「ABC.docx」を同じ保存先に連続して3回PDF変換した場合 1回目：「ABC.pdf」、2回目：「ABC1.pdf」、3回目：「ABC2.pdf」​​​ 既存ファイルの後に追加する既存の同名ファイルの最終ページ以降につづけて追加する。 既存のファイルにパスワードによるセキュリティーが設定されている場合、同じパスワードで同等以上の暗号化レベルが設定されていないと、追加できません。また、セキュリティー設定は追加時の設定で上書きされます。ファイル名に日付を付加する出力するPDFのファイル名の末尾に、半角のアンダーバーを挟んで、出力日時を付与できる。ファイル名にプロセスＩＤを付加する出力するPDFのファイル名の末尾に、プロセスIDを自動的に付加する。 ",title:"［ページ設定］タブ",HTMLFileName:"［ページ設定］タブ_guid-d8467721-16ad-b63c-6a97-1fa71cd95ed7_10.html"},{topicId:"guid-035b29bc-d2bf-09ee-f402-6d11329de237",body:"［圧縮オプション］タブSkyPDF Pro MT Driver印刷設定の［圧縮オプション］タブでは、PDFに埋め込む画像の圧縮について設定することができます。  一般 テキストとラインアート（線画）の圧縮、PDFのテキスト出力に関する設定です。 テキストとラインアートの圧縮元ドキュメント内のテキストと線画（ドローデータ）をZip形式で圧縮する。ASCIIフォーマットPDFファイルを7ビットのASCIIテキスト形式で出力。 ASCII出力したPDFファイルはテキストエディターで表示して編集することができる。 ダウンサンプリング ビットマップ画像のダウンサンプリングを行う場合の補間方法と解像度の設定です。 ダウンサンプリングの補間方法と解像度を指定すると、指定した解像度よりも高い解像度の画像は、指定した補間方法で指定した解像度までピクセル数が削減されます。 解像度には、1インチあたりのピクセル数を入力します。 PDF/Xと同時に設定することはできません。 バイリニア印刷品質より印刷速度を優先した補間方法。 データ量が小さくなり処理速度が速くなる。 単純な画像・図形に向いている。バイキュービック印刷速度・品質でバランスの取れた補間方法。 バイリニアに比べてデータ量が大きくなり処理速度が遅くなるが、より滑らかなグラーデーションの画像が得られる。 複雑な画像・写真に向いている。スーパーサンプリング画像内に描かれた物体の輪郭が斜線や曲線の場合に発生する縁のギザギザを軽減する。カラー/グレースケール画像 カラー画像とグレースケール画像の圧縮方法に関する設定です。 JPEG2000（対応するPDFバージョン：1.5以降） JPEGを発展させたもので、JPEGに比べノイズの発生が少ない。 処理速度は遅くなるが、高圧縮が可能。 圧縮率は、「画質－最低」がもっとも高く、「画質－最高」がもっとも低くなる。 圧縮には画質の劣化が伴う。JPEG写真などの連続階調の画像、高解像度でファイルサイズの大きな画像などに適した圧縮方法。 圧縮率は、「画質－最低」がもっとも高く、「画質－最高」がもっとも低くなる。 圧縮には画質の劣化を伴う。Run Length白または黒の部分が広い範囲でまとまっている白黒画像に適している。Zipイラストやスクリーンショットなど、均一濃度の部分が多く、階調が連続しない比較的小さい画像に適している。 画像の劣化は無いが、圧縮率が低いためファイルサイズが大きくなる。圧縮方法自動判定（JPEG/Zip）圧縮方法でJPEG2000またはJPEGを選ぶと設定可能。 自動判定を行うため、処理が遅くなる。 選択した圧縮方法よりZip形式の方がサイズ効率が良い場合、自動でZip形式が適用される。白黒画像 白と黒のみで構成されている白黒画像の圧縮方法に関する設定です。 白黒画像とは、白と黒のみで構成されている画像を指します。グレーは含まれません。 CCITTグループ3 CCITTグループ4ファックスの送信時に使われる形式。 ペイントソフトの白黒画像などに適している。 圧縮によるデータの損失もなく、ほとんどの圧縮画像に適している。 グループ3よりグループ4の方が圧縮効果が高い。Zip白または黒の部分が細かく分かれている白黒画像に適している。Run Length白または黒の部分が広い範囲でまとまっている白黒画像に適している。JBIG2他の圧縮形式よりも高圧縮率で圧縮するが、処理が遅くなる。 ",title:"［圧縮オプション］タブ",HTMLFileName:"［圧縮オプション］タブ_guid-035b29bc-d2bf-09ee-f402-6d11329de237_11.html"},{topicId:"guid-a45f1a44-e978-9d7c-8164-a431a5729834",body:"［フォントの埋め込み］タブSkyPDF Pro MT Driver印刷設定の［フォントの埋め込み］タブでは、PDFに埋め込むフォントについて設定できます。  「フォントの埋め込み」とは、PDFで使用するフォントの情報をPDF内に埋め込むことです。 フォントを埋め込むと、ファイルサイズは大きくなりますが、そのフォントがインストールされていない別の環境でもレイアウトを損なうことなくPDFを表示・印刷することができます。 フォントを埋め込まない場合、ファイルサイズは小さくできますが、PDFを閲覧する環境やアプリケーションによって異なる表示になる可能性があります。すべて埋め込む使用するフォントをすべて埋め込む。異なる環境で閲覧する場合や長期保存を目的とした場合の推奨設定です。規格がPDF/AまたはPDF/Xの場合、必ず［すべて埋め込む］を設定してください。地域による最適化ヨーロッパ（Europe）または日本（Japan）のどちらのOSでPDFを使用するかによって、埋め込むフォントを自動で選定する。 ［すべて埋め込む］指定時より埋め込むフォントの数は少なくなる。カスタム埋め込むフォントを自己判断で設定する。フォントリストインストールされているフォントのうち埋め込み可能なフォントの一覧。埋め込みフォントリストPDFで使用されている場合は埋め込むフォントのリスト。 ［フォントリスト］から［>>］で追加し、［<<］で戻す。常に埋め込まないフォントリストPDFで使用されている場合も、埋め込まないフォントのリスト。 ［フォントリスト］から［>>］で追加し、［<<］で戻す。JIS2004とJIS90にて字体が異なる文字を埋め込むJIS2004とJIS90で字体が異なる文字のフォントを埋め込み、意図した表示を損なうことなく出力する。文字コード「0x5C(¥)」を埋め込むOSやアプリケーションの違いに左右されず、半角の「¥（円マーク）」と「\\（バックスラッシュ）」を元ドキュメントどおりに表示できるようフォントを埋め込む。 ",title:"［フォントの埋め込み］タブ",HTMLFileName:"［フォントの埋め込み］タブ_guid-a45f1a44-e978-9d7c-8164-a431a5729834_12.html"},{topicId:"guid-038fc064-3e8d-fe72-c180-b0ddd8c85722",body:"［セキュリティー］タブSkyPDF Pro MT Driver印刷設定の［セキュリティー］タブでは、［セキュリティーをかける］のチェックをオンにすると、PDFに対しパスワードや編集権限を設定することができます。 セキュリティー設定はPDF/AおよびPDF/Xと同時に設定することはできません。 パスワード ユーザパスワードPDFを開く際に必要となるパスワード（～32文字）［マスタパスワード］と同じパスワードは設定できません。マスタパスワード権限の設定を変更する際に必要となるパスワード（～32文字）PDFを開く際に入力するとすべての操作が可能な状態で開きます。「オーナーパスワード」と呼ばれる場合もあります。権限 暗号化レベル暗号化レベルが高いほどセキュリティーの面では効果的です。 暗号化レベルが高いほどPDFのバージョンはより新しくする必要があります。 暗号化レベル対応するPDFバージョン128-bit RC41.4～1.7128-bit AES1.6、1.7256-bit AES1.7、2.0 制限する項目印刷を許可しない印刷することのできないPDFとする。すべて印刷印刷の制限を行わないPDFとする。低解像度で印刷低解像度でのみ印刷できるPDFとする。テキスト、画像、およびその他の内容のコピーや抽出を許可しないテキストや画像、その他のコピー・抽出ができないPDFとする。アクセシビリティを無効にするテキスト読み上げ機能などのアクセシビリティ機能を使用できないPDFとする。PDFバージョンが2.0の場合は無効にできません。署名・捺印および注釈、しおり、フォームフィールドの追加や変更を許可しない新しい署名・捺印・注釈・フォームフィールドの追加や変更ができないPDFとする。編集、注釈、しおり、フォームフィールドの作成、入力および署名・捺印を許可印刷や、コピー・抽出を除く、すべての編集機能を使用できるPDFとする。署名なし捺印、注釈、フォームフィールドの入力および既存の署名フィールドへの署名を許可フォームフィールドの作成はできないが、フォームフィールドの入力、新しい注釈の作成、署名の追加ができるPDFとする。フォームフィールドの入力または既存の署名フィールドへの署名を許可フォームフィールドへの入力と署名フィールドへの署名ができるPDFとする。文書の追加、挿入、削除、回転を許可ページの挿入・削除・回転と、しおりおよびサムネイルの作成ができるようにする。    ✕：制限する（許可しない）、✔：制限しない（許可する）  署名・捺印および注釈、しおり、フォームフィールドの追加や変更を許可しない 編集、注釈、しおり、フォームフィールドの作成、入力および署名・捺印を許可 署名なし捺印、注釈、フォームフィールドの入力および既存の署名フィールドへの署名を許可 フォームフィールドの入力または既存の署名フィールドへの署名を許可 文書の追加、挿入、削除、回転を許可文書の変更✕✔✕✕✕文書アセンブリ✕✔✕✕✔注釈✕✔✔✕✕フォームフィールドの作成✕✔✕✕✕フォームフィールドへの入力✕✔✔✔✕既存の署名フィールドに署名✕✔✔✔✕署名フィールドを作成して署名✕✔✕✕✕テンプレートページの作成✕✔✔✕✕フォームの送信✕✔✔✕✕ ",title:"［セキュリティー］タブ",HTMLFileName:"［セキュリティー］タブ_guid-038fc064-3e8d-fe72-c180-b0ddd8c85722_13.html"},{topicId:"guid-c9231fc1-ec88-99ba-a80c-d3a76ce91398",body:"［すかし］タブSkyPDF Pro MT Driver印刷設定の［すかし］タブでは、PDFに埋め込むすかしについて設定できます。  本製品における「すかし」とは、元ドキュメントの内容を編集することなく、前面または背面に挿入するテキストやイメージのことです。種類 すかしの種類を選択します。 すかしの無いPDFにする場合は［埋め込まない］を選択します。 順序 すかしをPDFの最前面に挿入するか、最背面に挿入するか選択します。 最前面 最背面 透過 ［透過する］にチェックを入れると、0～100%の間で設定できます。 透過率の値が低ければ低いほど、追加したすかしは、より透明に近くなります。テキストの設定 種類として［テキスト］を選択した際は、すかしとして挿入するテキストについて設定します。 テキスト すかしとして挿入する文字列（全角・半角合わせて1～128文字）。 フォント テキストのフォント。 サイズ テキストのサイズ（1～100）。 カラーテキストの色。［ページ設定］の［カラー/白黒］をカラーに設定していれば指定した色で出力されます。白黒に設定している場合はグレースケールとなります。スタイル テキストのスタイル（標準 / 太字 / 斜体 / 太字斜体）。 角度 テキストの表示角度。 イメージの設定 種類として［イメージ］を選択した際は、すかしとして挿入するイメージについて設定します。 参照すかしとして挿入するイメージファイルのファイルパス。 ファイル形式：BMP（*.bmp）、JPEG（*.jpg, *.jpeg, *.jpe）、PNG（*.png）角度イメージの表示角度。縦横比固定チェックをONにすると、［配置の設定］で縦横の比率を変えずにイメージのサイズを変更可能になる。用紙サイズに合わせるイメージを用紙全体に拡大する。配置の設定 すかしの配置位置について設定します。 ［すかしの種類］によって設定の可否が異なります。 配置 すかしの配置に関する設定。 基準点 基準となる配置位置（左上 / 上 / 右上 / 左 / 中央 / 右 / 左下 / 下 / 右下）。 縦の移動量 / 横の移動量 ［基準点］で指定した位置からの移動量。 上または左に移動させたい場合：負の数値 下または右に移動させたい場合：正の数値 サイズ イメージサイズ。 ［イメージの設定］で［縦横比固定］をONにしている場合は、いずれかの値を変更すると、もう一方は自動的に変更される 単位 縦横の移動量やサイズで指定する値の単位（インチ / ポイント / ミリ）。 1インチ = 72.0ポイント = 25.4ミリ ",title:"［すかし］タブ",HTMLFileName:"［すかし］タブ_guid-c9231fc1-ec88-99ba-a80c-d3a76ce91398_14.html"},{topicId:"guid-34d7d6ff-2bbf-fe19-54f4-a4ba5f7d599d",body:"［文書］タブSkyPDF Pro MT Driver印刷設定の［文書］タブでは、作成するPDFの文書情報や、出力したPDFを表示する時の設定、リンクについて設定することができます。  文書情報 タイトル タイトル（0～256文字） PDF/Xで出力する場合、必ず設定してください。作成者 作成者（0～256文字） サブタイトル サブタイトル（0～256文字） キーワード キーワード（0～256文字） 文書情報をメタデータとして出力する ［文書情報をメタデータとして出力する］を有効にすると、通常はPDF内部の一要素として出力する文書情報（タイトル、作成者、サブタイトル、キーワード）をメタデータに出力できる。 PDFバージョンが2.0の場合と、規格がPDF/AまたはPDF/Xの場合は、必ず設定します。出力したPDFを表示する時の設定 PDFをビューアーで表示する時の初期設定を変更できます。 出力したPDFを表示する時の設定はPDF に埋め込むものです。PDFに埋め込まれた情報をどこまで読み込み可能か、読み込んだ内容を表示設定に対しどのように反映するかは、使用するPDFビューアーによって異なる可能性があります。ナビゲータ表示出力したPDFを開いたときのビューアーのナビゲータ表示の設定。 ページのみビューアーに従う。 しおりパネルナビゲータのしおりパネルを表示する。 ページパネルナビゲータのサムネイル表示を行うパネルを表示する。 添付ファイルパネルナビゲータの添付ファイルパネルを表示する。 倍率出力したPDFを開いたときの表示倍率。 指定しないビューアーに従う。 幅に合わせるビューアーの幅に合わせた倍率で表示する。 全体表示ビューアーの表示エリアに１ページ全体を表示できる倍率で表示する。 25～1000%指定した倍率で表示する。 表示レイアウト出力したPDFを開いたときのページレイアウト。 指定しないビューアーに従う。 ページ単位表示１ページずつ表示する。 ページ単位見開き表示２ページずつ表示する ページ単位見開き表示（表紙）１ページ目を表紙とし、２ページ目以降は２ページずつ表示する。 連続ページ表示１ページずつ連続して表示する。 連続ページ見開き表示２ページずつ連続して表示する。 連続ページ見開き表示（表紙）１ページ目を表紙とし、２ページ目以降は２ページずつ連続して表示する。 表示ページ出力したPDFを開いたとき最初に表示するページのページ番号。リンク URLを自動的にPDFリンクへ変換する元ドキュメント内にある「http://」「https://」「ftp://」「file://」「mailto:」で始まる文字列と「xxx@xxx.xxx」形式で記載される文字列は、PDF化の際にハイパーリンクに変換する。PDF/Xと同時に設定することはできません。   ",title:"［文書］タブ",HTMLFileName:"［文書］タブ_guid-34d7d6ff-2bbf-fe19-54f4-a4ba5f7d599d_15.html"},{topicId:"guid-244f0335-30b3-07ee-6203-dd77feced28f",body:"［規格］タブSkyPDF Pro MT Driver印刷設定の［規格］タブでは、出力するPDFの規格を設定できます。  準拠する規格 PDFには、標準のPDF規格の他に複数の規格があります。用途に合わせて適宜設定してください。 なし設定したPDFバージョンの仕様に準拠した標準のPDF規格PDF/A-1bISO19005-1に一部準拠した、PDF1.4の仕様に基づく長期保存用の電子文書規格PDF/A-2bISO19005-2に一部準拠した、PDF1.7の仕様に基づく長期保存用の電子文書規格PDF/A-4ISO19005-4に一部準拠した、PDF2.0の仕様に基づく長期保存用の電子文書規格PDF/X-1a(2001)ISO15930-1に準拠した、プリプレスデータ交換用の規格PDF/X-1a(2003)ISO15930-4に準拠した、プリプレスデータ交換用の規格  準拠する規格ごとに設定できる機能に差があります（下表参照）。 M：設定必須 O：設定可 -：設定不可 記載のない機能：影響無し 設定項目準拠する規格PDF/APDF/X-1aページ設定PDFバージョン［自動］MMPDFバージョン［1.4］～［2.0］--圧縮オプションダウンサンプリング［補間方法］O-カラー/グレースケール画像［JPEG2000(画質-最高)～(画質-最低)］1b：- 2b：O 4：O-白黒画像［JBIG2］O-セキュリティー［セキュリティーをかける］--すかし透過率　100％OO透過率　0～99％1b：- 2b：O 4：O-文書［文書情報をメタデータとして出力する］MM［URLを自動的にPDFリンクへ変換する］O-画像出力画像PDFのダウンサンプリング［補間方法］O-準拠しない場合の処理 処理中に次のような状態を検知した場合、指定した規格でのPDF生成ができません。 埋め込み禁止フォントが使用されている。インストール先にICCプロファイルがない。ICCプロファイルとは International Color Consortiumの公表した標準に従ったカラーマネジメントの仕様を記述したものPDF/A-1bまたはPDF/X-1aと、透過画像を使用したすかしが同時に設定されている。このような場合の処理を選択します。 ジョブをキャンセルPDF生成を中止し、エラーメッセージを通知続行指定した規格に準拠しない、標準のPDFを生成出力インテントのプロファイル 出力するPDFの色空間プロファイルを設定できます。 PDF/A指定時sRGBAdobe RGB (1998)Apple RGBColorMatch RGBPDF/X-1a指定時US Web Coated (SWOP) v2US Web Uncoated v2Coated GRACoL 2006 (ISO 12647-2:2004)Web Coated SWOP Grade 3 PaperWeb Coated SWOP Grade 5 PaperCoated FOGRA27 (ISO 12647-2:2004)Web Coated FOGRA28 (ISO 12647-2:2004)Uncoated FOGRA29 (ISO 12647-2:2004)Coated FOGRA39 (ISO 12647-2:2004)Japan Web Coated (Ad)Japan Color 2001 CoatedJapan Color 2001 UncoatedJapan Color 2002 NewspaperJapan Color 2003 Web Coated     ",title:"［規格］タブ",HTMLFileName:"［規格］タブ_guid-244f0335-30b3-07ee-6203-dd77feced28f_16.html"},{topicId:"guid-f23f88f7-a68e-bc80-578a-6b54e61015d7",body:"［画像出力］タブSkyPDF Pro MT Driver設定画面の［画像出力］タブの各項目について説明します。 ［画像出力］タブでは、元ドキュメントの表示内容のすべて、または一部を画像に変換してPDFを出力するよう設定することができます。  （画像PDFのイメージ）  通常出力 標準的な出力方法。 元ドキュメントの表示内容を画像としたくない場合に選択する。 部分的に画像を合成して出力 本製品が対応していないROP（ラスタオペレーション）が検知された場合、その部分のみを画像化して出力する方式。 元ドキュメントの再現性は高まるが、［通常出力］と比較すると印刷速度が遅くなる。 画像を合成して出力 対応・非対応に関わらず、ROPはすべて画像化する方式。 元ドキュメントの再現性は高まるが、[部分的に画像を合成して出力]と比較すると印刷速度が遅くなる。 画像PDF出力 元ドキュメントの表示内容をすべて画像に変換し、PDFを作成する方式。 画像として出力することで、PDFに変換することができない複雑な描画命令を再現することができる。 透明テキストを埋め込む 元ドキュメントのテキストを読み取って透明テキストとして埋め込む。 通常、画像PDFは文字検索やテキストコピーができないが、透明テキストを埋め込むことで文字検索やテキストコピーができる。 ［画像PDF出力］選択時のみ設定可。 作成する画像の解像度 画像の解像度をプルダウンから選択。 高い値を設定すれば元ドキュメントの再現性は高まるが、ファイルサイズが大きくなる。 ［画像PDF出力］選択時のみ設定可。 PDFをモニターで表示する場合、［72dpi］または［96dpi］でも問題はありません。元ドキュメントのレイアウトを変えずにPDFを作成したい場合や、高品質での印刷が必要な場合は、300dpi以上の解像度を指定してください。画像の色設定 作成する画像の色設定（モノクロ / グレースケール / フルカラー）。 ［画像PDF出力］選択時のみ設定可。 画像PDFのダウンサンプリング ダウンサンプリングを行う場合は、チェックボックスをONにして、補間方法と解像度（72dpi未満は設定不可）を設定する。 補間方法と解像度を指定すると、指定した解像度よりも高い解像度の画像が元の文書にある場合に、指定した補間方法で指定した解像度までピクセル数が削減する。 ［画像PDF出力］選択時のみ設定可。 （参照：［圧縮オプション］タブ） 画像の圧縮設定 圧縮を行う場合は、チェックボックスをONにして、圧縮方法を設定する。 ［画像PDF出力］選択時のみ設定可。 （参照：［圧縮オプション］タブ） 画像にするPDFの範囲 画像PDFとして作成したいページを設定する。 ［すべて］を選択すると、PDFにする全ページが画像として出力される。 ［ページ指定］を選択すると、指定ページのみ画像となり、指定ページ以外は通常出力される。 指定ページ以外が不要な場合、［指定したページのみ出力する］にチェックをつける。 ［画像PDF出力］選択時のみ設定可。      ",title:"［画像出力］タブ",HTMLFileName:"［画像出力］タブ_guid-f23f88f7-a68e-bc80-578a-6b54e61015d7_17.html"},{topicId:"guid-f44fe068-3731-db60-6468-ef055f1cb1ec",body:"［バージョン情報］タブSkyPDF Pro MT Driver印刷設定の［バージョン情報］タブについて説明します。  製品情報当社の社名、URL、製品名とそのバージョン、インストール日時が表示される。表示言語左のプルダウンで言語を選択し［言語切換］を押すと、製品全体の言語が切り替わる。 設定の変更は、次回起動時に反映される。マニュアル本ヘルプを開く。よくある質問当社HPのFAQを規定のブラウザーで開く。 オンライン環境でのみ閲覧できる。 ライセンス確認-認証アカウント情報が表示される。 シリアルNo.の確認や、ライセンスの解除・切り替えができる。 認証解除 本製品を新しいマシンや別のマシンで使用したいとき、ここでライセンス認証を解除すると、ライセンス数を消費せずに使用マシンを切り替えることができる。認証切替 ライセンスファイルを指定してライセンス認証を行うことができる。   ",title:"［バージョン情報］タブ",HTMLFileName:"［バージョン情報］タブ_guid-f44fe068-3731-db60-6468-ef055f1cb1ec_18.html"},{topicId:"guid-43c80d15-b374-5a97-d510-dcbe8d3451f7",body:"［基本］メニューSkyPDF V4 MT Driver設定画面の［基本］メニューにある設定項目について説明します。   出力設定 PDF出力設定PDFバージョン 出力するPDFのバージョンを変更できます。PDFのバージョンによって設定できる機能に差があります（下表参照）。また、出力したPDFは、そのPDFバージョンや設定した機能に対応したPDFビューアーで表示してください。 M：設定必須 O：設定可 -：設定不可 記載のない機能：影響無し 設定項目PDFバージョン1.31.41.51.61.72.0すかしすかしの種類［PDF］--OOOO透過率　0～99％-OOOOO透過率　100％OOOOOO画質カラー/グレースケール画像圧縮方法［JPEG2000］--OOOOファイルサイズ構造情報の圧縮--OOOOオブジェクトの圧縮--OOOOセキュリティー設定セキュリティーの種類［PKI］--OOOO暗号化レベル［128bit RC4］OOOOO-暗号化レベル［128bit AES v2］---OO-暗号化レベル［256bit AES］----OOスクリーンリーダーデバイスのテキストへのアクセスを許可するOOOOOM規格準拠する規格［PDF/A-1b］OO----準拠する規格［PDF/A-2b］OOOOO-準拠する規格［PDF/A-3b］OOOOO-準拠する規格［PDF/X-1a:2001］O-----準拠する規格［PDF/X-1a:2003］OO----ビューワプレファレンス印刷時にスケーリングの設定を変更させない-----OPDFバージョン以外の各項目 カラーPDFのカラー設定。フルカラー元ドキュメントの色を変更せずにPDFに変換する。グレースケール元ドキュメントの色にかかわらず、グレースケールのPDFに変換する。 この設定はPDFのすかしには適用されません。グレースケールではないPDFをすかしとした場合、すかしのみ元の色で出力されます。（参照：PDF）PDFの出力先PDFの出力先は、毎回ダイアログを表示して選択するか、あらかじめ出力先フォルダーを設定しておくことができる。印刷時に保存先を指定するPDF変換毎に、保存先とファイル名を指定して出力する。メッセージダイアログ非表示でインストールした場合は設定できません。デスクトップデスクトップに出力する。 ファイル名は元ドキュメント名となる。マイドキュメントマイドキュメントに出力する。 ファイル名は元ドキュメント名となる。カスタム任意のフォルダーに出力する。 ファイル名は元ドキュメント名となる。［カスタム］を選択するとフォルダー選択欄が表示されます。フォルダーパスを直接入力するか、［…］を押してフォルダーを選択してください。同名ファイルが存在した場合の処理［PDF出力先］で出力先フォルダーを指定していた場合、出力先フォルダーに同名ファイルがあったときどのような処理を行うかを設定できる。上書きを確認する「◯◯◯.pdfは既に存在します。上書きしますか？」と確認メッセージを表示する。 ［いいえ］を選択すると、PDFの出力先として［印刷時に保存先を指定する］設定時は保存先とファイル名を変更するダイアログが表示され、［デスクトップ］［マイドキュメント］［カスタム］設定時は、印刷をキャンセルする。 メッセージダイアログ非表示でインストールした場合は設定できません。上書きする警告メッセージ無しで、既存の同名ファイルに上書きする。ファイル名に連番を付与するファイル名の後に、連番を付けて別名保存する。 （例）「ABC.docx」を連続して3回PDF変換した場合 1回目：「ABC.pdf」、2回目：「ABC1.pdf」、3回目：「ABC2.pdf」既存ファイルの末尾に追加する既存の同名ファイルの最終ページ以降に続けて追加する。既存のファイルにパスワードによるセキュリティーが設定されている場合、同じパスワードで同等以上の暗号化レベルが設定されていないと、追加できません。また、セキュリティー設定は追加時の設定で上書きされます。既存のファイルにPKIによるセキュリティーが設定されている場合、追加できません。 出力オプションファイル名に付与する日付出力するPDFのファイル名の末尾に、半角のアンダーバーを挟んで、出力日時を付与できる。なしファイル名に日付を付与しない。 （例）Example.pdfyyyymmdd（年月日）ファイル名に年月日を付与する。 （例）Example_20200724.pdfyyyymmddhhmmss（年月日時分秒）ファイル名に年月日時分秒を付与する。 （例）Example_20200724172959.pdfyyyymmddhhmmssfff（年月日時分秒ミリ秒）ファイル名に年月日時分秒ミリ秒を付与する。 （例）Example_20200724172959999.pdfPDF出力後に開くPDF出力完了後、自動的にPDFビューアーで開く。メッセージダイアログ非表示でインストールした場合は設定できません。Web表示用に最適化するWeb上で表示するのに最適な構成でPDFを作成する。ページ単位でダウンロードできるため表示時間の短縮に有効です。セキュリティーと同時に設定することはできません。URLを自動的にPDFリンクへ変換する元ドキュメント内にある「http://」「https://」「ftp://」「mailto:」で始まる文字列と「xxx@xxx.xxx」形式で記載される文字列は、PDF化の際にハイパーリンクに変換する。PDF/Xと同時に設定することはできません。空白ページを除去する元ドキュメント内に含まれている空白ページを自動的に削除してPDFを作成する。PowerPointファイルの場合は適用されません。Wordファイルの場合、改行や改ページで作成した白紙ページは削除されません。   ",title:"［基本］メニュー",HTMLFileName:"［基本］メニュー_guid-43c80d15-b374-5a97-d510-dcbe8d3451f7_19.html"},{topicId:"guid-2b183bf0-977b-12b5-d0e4-777edb7fd9ec",body:"［レイアウト］メニューSkyPDF V4 MT Driver設定画面の［レイアウト］メニューにある設定項目について説明します。   ページ設定 用紙設定用紙サイズ選択可能な定型の用紙サイズ。ユーザー定義［幅］×［高さ］で指定した用紙サイズ。用紙の向き［縦］は、用紙サイズの持つ［幅］を横の辺、［高さ］を縦の辺とした用紙の向き。 ［横］は、用紙サイズの持つ［高さ］を横の辺、［幅］を縦の辺とした用紙の向き。   レイアウト設定左上からのオフセット用紙の上端と左端の余白。設定した余白は、元ドキュメントに対してアプリケーションから指定した余白に加算されます。そのため、アプリケーションでの設定と併用すると、アプリケーションでの表示より右下に移動し、用紙サイズからはみ出した部分は表示されません。倍率用紙サイズを変えずに、指定した倍率で印刷する。例えば、用紙サイズとしてA4を指定し倍率を50%でPDF作成すると、元ドキュメントの内容が50%に縮小され、A4用紙の左上に表示されます。 すかし［すかしの種類］を選択することで、設定項目が表示されます。 SkyPDF V4 MT Driverにおける「すかし」とは、元ドキュメントの内容を編集することなく、前面または背面に挿入するテキストやイメージ、PDFのことです。   テキストすかしの種類に「テキスト」を設定すると、指定したテキストをすかしとして挿入できます。 透過率0～100%透過率が低ければ低いほど、追加したすかしは、より透明に近くなります。PDFバージョンが1.3の場合は100％のみ設定可能です。すかしの文字列すかしとして挿入するテキストの内容（全角・半角合わせて1～255文字）フォントテキストのフォントフォントスタイルテキストのフォントスタイル（標準 / 太字 / 斜体 / 太字斜体）フォントサイズテキストのフォントサイズ（1～100）テキストカラーテキストの色［PDF出力設定］の［カラー］をフルカラーに設定していれば指定した色で出力されます。グレースケールに設定している場合はグレースケールとなります。 イメージすかしの種類に「イメージ」を設定すると、指定したイメージをすかしとして挿入できます。 透過率0～100%透過率が低ければ低いほど、追加したすかしは、より透明に近くなります。PDFバージョンが1.3の場合は100％のみ設定可能です。イメージファイルパスすかしとして挿入するイメージファイルのファイルパス。 ファイル形式：BMP（*.bmp）、JPEG（*.jpg, *.jpeg, *.jpe）、PNG（*.png） PDFすかしの種類に「PDF」を設定すると、指定したPDFをすかしとして挿入できます。（対応するPDFバージョン：1.5以降） 出力設定でカラーを［グレースケール］に設定しても、すかしとして挿入するPDFは、元ドキュメントの色で出力されます。 透過率0～100%透過率が低ければ低いほど、追加したすかしは、より透明に近くなります。PDFファイルすかしとして挿入するPDFのファイルパスファイルパスを入力するか、［…］を押してファイルを選択してください。PDFパスワードすかしとして挿入するPDFが暗号化されているとき、使用するパスワード開くパスワードと、編集権限を変更するパスワードの両方が設定されている場合、編集権限を変更するパスワードを設定する必要があります。PDFにパスワードが設定されていない場合は無視されます。倍率指定した倍率で挿入される。例えば50%を指定すると、指定したPDFの内容が50%に縮小され、出力するPDFの中央にすかしとして挿入されます。すかしに使用するページ番号すかしとして挿入するPDFのうち、使用するページのページ番号指定したページが存在しない場合、１ページ目をすかしとして使用します。 配置設定すかしの配置位置について設定します。 ［すかしの種類］によって設定の可否が異なります。 O：設定可 -：設定不可項目説明テキストイメージPDF順序重ね順 最背面 / 最前面 OOO基準点基準となる配置位置 左上 / 上 / 右上 / 左 / 中央 / 右 / 左下 / 下 / 右下OO-（中央）基準点からの移動量［基準点］で指定した位置からの移動量OO-すかしの幅すかしの横のサイズ-O-すかしの高さすかしの縦のサイズ-O-縦横比固定［すかしの幅］と［すかしの高さ］の現在の値の比を固定する。 縦横比を固定すると、どちらかの値を変更したときもう片方も自動で変更される。-O-用紙サイズに合わせるイメージを用紙におさまる最大のサイズまで拡大・縮小する。-O-回転角すかしの角度を-180～180度の間で指定する。 プラスが反時計回り、マイナスが時計回りとなる。OO- ",title:"［レイアウト］メニュー",HTMLFileName:"［レイアウト］メニュー_guid-2b183bf0-977b-12b5-d0e4-777edb7fd9ec_20.html"},{topicId:"guid-adb027f5-d96f-4451-93ba-9f26a815fc43",body:"［品質］メニューSkyPDF V4 MT Driver設定画面の［品質］メニューにある設定項目について説明します。   画質画像圧縮［画質］では、PDFに埋め込む画像の圧縮についての設定を行います。 カラー/グレースケール画像圧縮方法 PDFに埋め込むカラー/グレースケール画像の圧縮方法について設定できます。 なし圧縮しない。ファイルサイズが大きくなっても表示品質の高いPDFを出力する必要がある場合の推奨設定です。ファイルサイズが最小となる方法を自動判定Zip、JPEG、JPEG2000の中から最も圧縮効率の良い方法を自動判定する。 自動判定を行うため、使用メモリが増加し処理が遅くなる。Zip広範囲が単色である画像や、単色の組み合わせ、パターン模様を含む画像に適した圧縮方法。 圧縮しても画質は劣化しない。JPEG写真などの連続階調の画像、高解像度でファイルサイズの大きな画像などに適した圧縮方法。 圧縮には画質の劣化を伴う。JPEG2000（対応するPDFバージョン：1.5以降） JPEGを発展させたもので、JPEGに比べノイズの発生が少ない。 処理速度は遅くなるが、高圧縮が可能。 圧縮には画質の劣化が伴う。圧縮品質圧縮方法としてJPEGまたはJPEG2000指定時の設定。 1～100（単位：％）の数値で指定する。 値が大きいほどファイルサイズは大きくなるが、画質の劣化は少なくなる。モノクロ画像圧縮方法 PDFに埋め込むモノクロ画像の圧縮方法について設定できます。 なし圧縮しない。ファイルサイズが大きくなっても表示品質の高いPDFを出力する必要がある場合の推奨設定です。ファイルサイズが最小となる方法を自動判定Zip、CCITT Group 3、CCITT Group 4、JBIG2の中から最も圧縮効率の良い方法を自動判定する。 自動判定を行うため、使用メモリが増加し処理が遅くなる。Zip広範囲が単色である画像や、単色の組み合わせ、パターン模様を含む画像に適した圧縮方法。 圧縮しても画質は劣化しない。CCITT Group 3モノクロ画像形式に適した汎用的な圧縮方法。 圧縮しても画質は劣化しない。CCITT Group 4CCITT Group 3より圧縮率が高い、モノクロ圧縮方法。 圧縮しても画質は劣化しない。JBIG2処理が遅くなるが、他の方法より高圧縮が可能な圧縮方法。 画質の劣化を伴う。PDF/Xと同時に設定することはできません。ダウンサンプリング方法 ダウンサンプリング方法を設定すると、PDFに画像を埋め込む際、指定した［解像度］の値以下にダウンサンプリング（画像内のピクセル数の削減）が行われます。 なしダウンサンプリングを行わない。高解像度のPDFを出力する必要がある場合の推奨設定です。バイリニア印刷品質より印刷速度を優先した補間方法。 データ量が小さくなり処理速度が速くなる。 単純な画像・図形に向いている。PDF/Xと同時に設定することはできません。バイキュービック印刷速度・品質でバランスの取れた補間方法。 バイリニアに比べてデータ量が大きくなり処理速度が遅くなるが、より滑らかなグラーデーションの画像が得られる。 複雑な画像・写真に向いている。PDF/Xと同時に設定することはできません。ランチョス印刷品質を優先した補間方法。 バイキュービックに比べて処理速度が遅くなるが、より滑らかに補間する。PDF/Xと同時に設定することはできません。解像度72～2400（単位：dpi）で指定する１インチあたりのピクセル数。 PDFに埋め込む画像が、ここで指定した解像度よりも高くなる場合、指定した方法でダウンサンプリングを行う。 ファイルサイズPDFオブジェクト圧縮圧縮の種類圧縮の種類を指定すると、画像以外のPDFオブジェクトの圧縮を行う。 圧縮するとファイルサイズが小さくなる。 ただし、PDFのバージョンをより新しくする必要がある。なし圧縮しない。構造情報の圧縮（対応するPDFバージョン：1.5以降） 相互参照テーブルを相互参照ストリームにすることで圧縮する。オブジェクトの圧縮（対応するPDFバージョン：1.5以降） 相互参照テーブルを相互参照ストリームにし、加えて一部のPDFオブジェクトをオブジェクトストリームにする。PDFコンテンツを圧縮するPDFのコンテンツの圧縮を行う。 圧縮するとファイルサイズがより小さくなり、ページ内容を記述した描画命令がブラックボックス化される。PDFストリームをASCII形式でエンコードする通常はバイナリデータとなるストリームオブジェクトを、ASCII85でエンコードする。 バイナリデータに比べ、ファイルサイズが大きくなる。   ",title:"［品質］メニュー",HTMLFileName:"［品質］メニュー_guid-adb027f5-d96f-4451-93ba-9f26a815fc43_21.html"},{topicId:"guid-c006b09f-3105-dbc5-254d-78c568d00057",body:"［フォント］メニューSkyPDF V4 MT Driver設定画面の［フォント］メニューにある設定項目について説明します。     埋め込み設定フォントの埋め込みとは、PDFで使用するフォントの情報をPDF内に埋め込むことです。 フォントを埋め込むと、ファイルサイズは大きくなりますが、そのフォントがインストールされていない別の環境でもレイアウトを損なうことなくPDFを表示・印刷することができます。 フォントを埋め込まない場合、ファイルサイズは小さくできますが、PDFを閲覧する環境やアプリケーションによって異なる表示になる可能性があります。 埋め込みタイプPDFへのフォントの埋め込みを設定する。すべて埋め込む使用するフォントをすべて埋め込む。異なる環境で閲覧する場合や長期保存を目的とした場合の推奨設定です。規格がPDF/AまたはPDF/Xの場合、必ず［すべて埋め込む］を設定してください。地域による埋め込み最適化ヨーロッパ（Europe）または日本（Japan）のどちらのOSでPDFを使用するかによって、埋め込むフォントを自動で選定する。 ［すべて埋め込む］指定時より埋め込むフォントの数は少なくなる。カスタム埋め込むフォントを自己判断で設定する。すべて埋め込まないフォントを埋め込まない。JIS2004とJIS90にて字体が異なる文字を埋め込むJIS2004とJIS90で字体が異なる文字のフォントを埋め込み、意図した表示を損なうことなく出力する。文字コード「0x5C(\\)」を埋め込むOSやアプリケーションの違いに左右されず、半角の「¥（円マーク）」と「\\（バックスラッシュ）」を元ドキュメントどおりに表示できるようフォントを埋め込む。システムのフォント埋め込み可能なフォントが一覧表示される。埋め込むフォントシステムのフォントの中から、元ドキュメントで使用されている場合はPDFへ埋め込むフォントを選択する。   ",title:"［フォント］メニュー",HTMLFileName:"［フォント］メニュー_guid-c006b09f-3105-dbc5-254d-78c568d00057_22.html"},{topicId:"guid-9ba52291-a48d-5fbd-5cbd-d69b1d050453",body:"［セキュリティー］メニューSkyPDF V4 MT Driver設定画面の［セキュリティー］メニューにある設定項目について説明します。  セキュリティー設定は、PDF/AおよびPDF/Xと同時に設定することはできません。セキュリティー設定セキュリティーの種類PDFにおけるセキュリティー設定では、パスワードの入力や証明書の有無によって、閲覧や印刷、編集などの権限を制限することができます。 パスワードを使ってセキュリティー設定を行う場合は［パスワード］を、電子証明書を使ってセキュリティー設定を行う場合は［PKI］を選択してください。 パスワード設定［セキュリティーの種類］で［パスワード］を選択すると、パスワードを設定してPDFを暗号化し、閲覧者の権限を制限できます。 PDFを開くパスワードPDFを開く際に必要となるパスワード（～32文字）。 「ユーザーパスワード」と表記される場合があります。［PDFの編集権限を変更するパスワード］と同じパスワードは設定できません。PDFの編集権限を変更するパスワード権限の設定を変更する際に必要となるパスワード（～32文字）。 このパスワードを入力する以外の方法でPDFを開いた場合の権限を制限できる。 「マスターパスワード」や「オーナーパスワード」と表記される場合があります。［PDFを開くパスワード］を有効にし、かつ、パスワード入力欄が未入力の場合、印刷実行時（PDF作成時）にセキュリティー設定ダイアログが表示され［PDFを開くためのパスワード］を設定することができます。 なお、メッセージダイアログ非表示でインストールした場合、印刷実行時に設定することはできません。PKI設定［セキュリティーの種類］で［PKI］を選択すると、電子証明書を使ってPDFを暗号化し、閲覧者の権限を制限できます。（対応するPDFバージョン：1.5～2.0） 証明書ストアのうち「個人」ストアまたは「ほかの人」ストアにインストールされている証明書のみ、セキュリティーに使用できます。それ以外のストアにインストールされている証明書は使用できません。 「個人」ストアにインストールされている証明書は、［オーナー］欄に「O」と表示されます。 印刷実行時に設定する印刷実行時（PDF作成時）に、証明書を設定するためのセキュリティー設定ダイアログを表示する。 権限設定は事前に設定しておく必要があります。メッセージダイアログ非表示でインストールした場合は設定できません。セキュリティーに使用する証明書使用する証明書を［システムにインストールされている証明書］の中から選択する。 初期状態では「個人」ストアにインストールされている証明書の一覧が表示されます。システムにインストールされている証明書システムにインストールされている証明書のうち、PKIに使用できるものの一覧。 初期状態では「ほかの人」ストアにインストールされている証明書の一覧が表示されます。［追加］を押すと、 ［システムにインストールされている証明書］の一覧で選択されている証明書が、［セキュリティーに使用する証明書］の一覧に移動します。［削除］を押すと、 ［セキュリティーに使用する証明書］の一覧で選択されている証明書が、 セキュリティーに使用しないとして ［システムにインストールされている証明書］の一覧に移動します。［詳細］を押すと、選択した証明書の詳細が表示されます。 ［検証］を押すと、［セキュリティーに使用する証明書］が有効か検証が行われます。 証明書が有効な場合は［状態］に緑色の✓マークが、無効な場合は赤い✗マークが表示されます。 権限設定印刷権限PDFの印刷に関する権限の設定。印刷を許可しない印刷することのできないPDFとする。低解像度(150dpi)での印刷のみ許可する低解像度でのみ印刷できるPDFとする。すべての印刷を許可する印刷の権限設定を行わない。編集権限編集に関する権限の設定。編集を許可しないPDFの内容を編集するすべての操作を制限する。ページの抽出を除きすべて許可するPDFの内容を編集するすべての操作を許可する。署名なし捺印、注釈、フォームフィールドの入力と、既存の署名フィールドに署名を許可する署名なし捺印の追加：可注釈の追加・編集：可フォームフィールドへの入力：可署名フィールドへの署名：可ページの挿入、削除、回転：不可その他の編集：不可フォームフィールドの入力と、既存の署名フィールドに署名を許可する署名なし捺印の追加：不可注釈の追加・編集：不可フォームフィールドへの入力：可署名フィールドへの署名：可ページの挿入、削除、回転：不可その他の編集：不可ページの挿入、削除、回転を許可する署名なし捺印の追加：不可注釈の追加・編集：不可フォームフィールドへの入力：不可署名フィールドへの署名：不可ページの挿入、削除、回転：可その他の編集：不可テキスト、画像、その他のコンテンツのコピーや抽出を許可するPDF内容のコピー・抽出に関する権限の設定スクリーンリーダーデバイスのテキストへのアクセスを許可するテキスト読み上げ機能を持つアプリケーションでPDFを開いた際の動作に関する権限の設定。 PDFバージョンが2.0の場合は必ず設定します。暗号化設定暗号化レベル暗号化レベルが高ければ高いほどセキュリティーの面では効果的。 ただし、PDFのバージョンをより新しくする必要がある。128bit RC4（対応するPDFバージョン：1.3～1.7） PDFバージョン1.3や1.4でも設定できる暗号化レベル。 PDFバージョン1.6以降でセキュリティーを設定する場合は非推奨。128bit AES v2（対応するPDFバージョン：1.6、1.7） 128bit RC4に比べて高い暗号化レベル。256bit AES（対応するPDFバージョン：1.7、2.0） 128bit AES v2に比べて高い暗号化レベル。暗号化する要素PDF構成要素のうち暗号化する範囲 ここでいう「メタデータ」とは、［文書情報］で設定できる［タイトル］［作成者］［サブタイトル］［キーワード］のことです。全ての要素を暗号化するメタデータを含め、すべての要素を暗号化する。メタデータ以外の要素を暗号化するメタデータを暗号化しないことで、パスワード・証明書無しでもメタデータの読み込みが可能。 PDFビューアー以外からファイル検索を行う場合などに有用。   ",title:"［セキュリティー］メニュー",HTMLFileName:"［セキュリティー］メニュー_guid-9ba52291-a48d-5fbd-5cbd-d69b1d050453_23.html"},{topicId:"guid-3fd49e10-bf5f-a7b5-6ffa-d1089c96efa9",body:"［文書設定］メニューSkyPDF V4 MT Driver設定画面の［文書設定］メニューにある設定項目について説明します。   文書情報タイトルタイトル（0～256文字）PDF/Xで出力する場合、必ず設定してください。作成者作成者（0～256文字）サブタイトルサブタイトル（0～256文字）キーワードキーワード（0～256文字）文書情報をメタデータとして出力する通常はPDF内部の一要素として出力する上記４つの文書情報を、メタデータとして出力できる。 メタデータとして出力すると、セキュリティー設定時に暗号化の対象外とすることができる。PDFバージョンが2.0の場合は必ず設定します。規格準拠する規格 PDFには、標準のPDF規格の他に複数の規格があります。 用途に合わせて適宜設定してください。 なし設定したPDFバージョンの仕様に準拠した標準のPDF規格PDF/A-1bISO19005-1に一部準拠した、PDF1.4の仕様に基づく長期保存用の電子文書規格PDF/A-2bISO19005-2に一部準拠した、ISO32000-1（PDF1.7の仕様）に基づく長期保存用の電子文書規格PDF/A-3bISO19005-3に一部準拠した、ISO32000-1（PDF1.7の仕様）に基づく長期保存用の電子文書規格PDF/X-1a:2001ISO15930-1に準拠した、プリプレスデータ交換用の規格PDF/X-1a:2003ISO15930-4に準拠した、プリプレスデータ交換用の規格準拠する規格ごとに設定できるPDFバージョンや機能に差があります（下表参照）。 M：設定必須 O：設定可 -：設定不可 1.3～1.7：PDFバージョン 記載のない機能：影響無し  設定項目準拠する規格A-1bA-2bA-3bX-1a:2001X-1a:2003出力設定PDFバージョン1.3OOOMOPDFバージョン1.4OOO-OPDFバージョン1.5-OO--PDFバージョン1.6-OO--PDFバージョン1.7-OO--PDFバージョン2.0-----URLを自動的にPDFリンクへ変換するOOO--すかしすかしの種類［PDF］-1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O 1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O --透過率　0～99％-1.3 : - 1.4 : O 1.5 : O 1.6 : O 1.7 : O 1.3 : - 1.4 : O 1.5 : O 1.6 : O 1.7 : O --透過率　100％OOOOO画質カラー/グレースケール画像圧縮方法［JPEG2000］-1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O 1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O --モノクロ画像圧縮方法［JBIG2］OOO--ダウンサンプリング方法［なし］OOOMMファイルサイズ構造情報の圧縮-1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O 1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O --オブジェクトの圧縮-1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O 1.3 : - 1.4 : - 1.5 : O 1.6 : O 1.7 : O --埋め込み設定すべて埋め込むMMMMMセキュリティー設定なしMMMMM文書情報タイトルOOOMM出力インテントのプロファイル 設定した規格ごとに、出力するPDFの色空間プロファイルを設定できます。 PDF/A-1b PDF/A-2b PDF/A-3bsRGB Adobe RGB(1998) Apple RGB ColorMatch RGBPDF/X-1a:2001 PDF/X-1a:2003U.S.Web Coated(SWOP)v2 U.S.Web Uncoated v2 Coated GRACoL 2006(ISO 12647-2:2004) Web Coated SWOP Grade 3 Paper Web Coated SWOP Grade 5 Paper Coated FOGRA27 (ISO 12647-2:2004) Web Coated FOGRA28 (ISO 12647-2:2004) Uncoated FOGRA29 (ISO 12647-2:2004) Coated FOGRA39(ISO 12647-2:2004) Japan Web Coated(Ad) Japan Color 2001 Coated Japan Color 2001 Uncoated Japan Color 2002 Newspaper Japan Color 2003+P158 Web Coatedビューワプレファレンス［ビューワプレファレンス］では、PDFをビューアーで表示する時や印刷する時の初期設定を変更することができます。 なお、［ビューワプレファレンス］の設定は、表示および印刷の初期設定をPDFに埋め込むものです。PDFに埋め込まれた情報をどこまで読み込み可能か、読み込んだ内容を表示設定・印刷設定に対しどのように反映するかは、使用するPDFビューアーによって異なる可能性があります。 出力したPDFを表示する時の設定ナビゲーションの表示出力したPDFを開いたときのビューアーのナビゲーション表示やフルスクリーンの設定。なしビューアーに従う。しおりパネルナビゲーションのしおりパネルを表示する。サムネイルパネルナビゲーションのサムネイル表示を行うパネルを表示する。フルスクリーンPDFを全画面表示にする。オプションコンテンツパネルナビゲーションのオプションコンテンツのパネルを表示する。添付ファイルパネルナビゲーションの添付ファイルパネルを表示する。最初に表示するページの番号出力したPDFを開いたとき最初に表示するページのページ番号（1～）。 出力したPDFの総ページ数より大きい値が設定されていた場合は、1ページ目が表示される。表示倍率出力したPDFを開いたときの表示倍率。指定なしビューアーに従う。幅に合わせるビューアーの幅に合わせた倍率で表示する。全体を表示させるビューアーの表示エリアに１ページ全体を表示できる倍率で表示する。25～1000%指定した倍率で表示する。ページの表示出力したPDFを開いたときのページのページレイアウト。指定なしビューアーに従う。ページ単位表示１ページずつ表示する。ページ単位見開き表示２ページずつ表示する。ページ単位見開き表示(表紙)１ページ目を表紙とし、２ページ目以降は２ページずつ表示する。連続ページ表示１ページずつ連続して表示する。連続ページ見開き表示２ページずつ連続して表示する。連続ページ見開き表示(表紙)１ページ目を表紙とし、２ページ目以降は２ページずつ連続して表示する。出力したPDFを印刷する時の設定印刷ページ出力したPDFを印刷する際の印刷範囲の初期設定。 ［ページ指定］を選択すると、入力欄が表示される。印刷部数出力したPDFを印刷する際の印刷部数の初期設定。両面印刷出力したPDFを印刷する際の両面印刷の初期設定。指定なし片面印刷両面印刷（短辺綴じ）両面印刷（長辺綴じ）印刷時にPDFを用紙サイズにスケーリングさせない出力したPDFを印刷する際、用紙サイズに合わせてPDFサイズを調整するかについての初期設定。 チェックがONの場合、PDFサイズを調整しない。 チェックがOFFの場合、PDFサイズを調整する。印刷時にスケーリングの設定を変更させない（対応するPDFバージョン：2.0） 出力したPDFを印刷する際、［印刷時にPDFを用紙サイズにスケーリングさせない］で設定した内容を変更不可にするか。 チェックがONの場合、変更不可にする。 チェックがOFFの場合、変更可にする。印刷時に用紙サイズを自動で選択させない出力したPDFを印刷する際、用紙サイズをPDFサイズから自動で選択するかについての初期設定。 チェックがONの場合、用紙サイズを自動選択しない。 チェックがOFFの場合、用紙サイズを自動選択する。   ",title:"［文書設定］メニュー",HTMLFileName:"［文書設定］メニュー_guid-3fd49e10-bf5f-a7b5-6ffa-d1089c96efa9_24.html"},{topicId:"guid-90722f93-5567-0186-75b8-90cc41d68dd6",body:"［製品情報］メニューSkyPDF V4 MT Driver設定画面の［製品情報］メニューにある設定項目について説明します。  バージョン情報［ライセンス確認-認証］を押すとアカウント情報が表示されます。 シリアルNo.の確認や、ライセンスの解除・切り替えが可能です。 認証解除ライセンス情報ダイアログで［認証解除］をクリック（またはタップ）すると、そのマシンにおけるライセンス認証が解除される。 本製品を新しいマシンや別のマシンで使用したいとき、ここでライセンス認証を解除すると、ライセンス数を消費せずに使用マシンを切り替えることができる。認証切替本製品を利用するには、ライセンスファイルによるライセンス認証が必要。 ライセンス情報ダイアログで［認証切替］をクリック（またはタップ）すると、ライセンスファイルを指定してライセンス認証を行うことができる。UI設定［日本語］［英語］のいずれかを選択し［言語切り替え］を押すことで、変更できます。 日本語・英語以外の言語で表示することはできません。 また、［エクスポート］を押すと、本ドライバーの現在の設定をPrintTicket File（*.xml）としてエクスポートできます。［インポート］すると、PrintTicket File（*.xml）の内容を本ドライバーの設定に反映できます。これにより、よく使用する設定をあらかじめ複数保存しておくことができます。            ",title:"［製品情報］メニュー",HTMLFileName:"［製品情報］メニュー_guid-90722f93-5567-0186-75b8-90cc41d68dd6_25.html"},{topicId:"guid-d209e239-0d0a-f3af-31d7-ff6ffa60c4c4",body:"SkyPDF Server MTの制限・注意事項本製品のご利用に際しては、以下の制限事項・注意事項にご注意ください。 インストールに関する事項リムーバブルメディア（DVDやUSBメモリ等）からアップデートインストールをしようとすると、「ディスク１を挿入してください」のメッセージが表示され、インストールできない場合があります。 < 対処 > インストール済みの本製品をアンインストールしてから、新しいバージョンをインストールしてください。SkyPDF Server MT 2016 Ver.6.0.3以前の旧製品からアップグレードインストールする場合、本製品の用紙サイズの印刷設定が正常に引き継げないことがあります。 < 発生条件 > アップデート前の用紙サイズの設定が［標準］－［A0］、［A1］、［B2］、［B3］のいずれかである。 < 結果 > 用紙サイズ設定が［サイズ指定］に変わる。 < 対処 > アップデートインストール後、印刷設定の用紙サイズを確認してください。動作環境に関する事項本製品を利用したサービスを構築する等して稼働させる場合、そのサービスのログオンアカウントにより、［Web表示用に最適化］と［既存ファイルの後に追加する］の機能が動作しません。サービスは以下のアカウントでログオンしてください。Network ServiceLocal Serviceユーザーアカウント ",title:"SkyPDF Server MTの制限・注意事項",HTMLFileName:"SkyPDF Server MTの制限・注意事項_guid-d209e239-0d0a-f3af-31d7-ff6ffa60c4c4_26.html"},{topicId:"guid-d2a5d7f9-5f8d-1a62-e9a1-cc3cdeb407d4",body:"SkyPDF Pro MT Driverの制限・注意事項SkyPDF Pro MT Driverのご利用に際しては、以下の制限事項・注意事項にご注意ください。 対応アプリケーションに関する事項SkyPDF Pro MT DriverはUWPアプリからの印刷には非対応です。そのため、UWPアプリからSkyPDF Pro MT Driverを指定して印刷（PDF化）すると、以下のような問題が発生する場合があります。SkyPDF Pro MT Driverを直接印刷設定※にしていると、PDFが作成できないなどの問題が発生する場合があります。「デバイスとプリンター」画面の［SkyPDF Pro MT Driver］右クリック－［プリンターのプロパティ］－［詳細設定］タブ－［プリンターに直接印刷データを送る］UWPアプリから印刷すると、処理が無反応もしくは停止したような状態になる場合があります。対応アプリケーションの場合でも、レイアウトやファイルサイズなどの条件により、稀にPDFの精度が損なわれる場合があります。 Visioの場合で言えば、入力したBold（太字）、Italic（斜体）、ItalicBold（太字斜体）文字が、テキストではなくグラフィックと認識されてPDF変換される場合があります。また、標準字体でもグラフィックとして認識される場合（以下の例を参照）があります。 （例）Visioでは“MS Pゴシック”のフォントの標準字体の場合、印刷解像度300dpi以下では⽂字は全てグラフィックとして認識されます。また、印刷解像度600dpiではフォントサイズが86pt以上、1200dpiでは43pt以上、2400dpiでは22pt以上の文字は全てグラフィックとして認識されます。Visioの場合、Visioの仕様により、印刷設定で⽤紙の向きを変更しても反映されません。ページ設定に関する事項［空白ページを除去する］設定を有効にしている場合でも、PowerPointファイルの空白ページは除去されません。［空白ページを除去する］設定を有効にしている場合でも、Wordファイルでは、改行文字が入っていない空白ページ（［挿入］－［ページ区切り］で作成したもの）のみ除去されます。 Enterキーを押して作成した空白ページや、空白のページ作成(［挿入］－［空白のページ］)で作成された空白ページは改行文字が入るため、除去されません。文書内リンクなどのオブジェクトが⼤量にあるものを元ドキュメントとした場合、［Web表示用に最適化］設定に関する処理が終了しない場合があります。アプリケーション側で白黒を設定してSkyPDF Pro MT Driverで出力したPDFと、SkyPDF Pro MT Driverで白黒を設定して出力したPDFは、印刷結果が異なる場合があります。PDF規格に関する事項PDF/Aとして出力したPDFは、元から埋め込まれているフォントに設定されているCIDSetに不備がある場合、Adobe Acrobatのプリフライトが一部正常に実施されない場合があります。外字領域で文字が割り当てられていない文字コードが使われている時、PDF/A規格のPDF出力ができない場合があります。フォントの埋め込みに関する事項SkyPDF Pro MT Driverの「フォントの埋め込み」設定でType1フォントを設定し、そのフォントを使用して作成された文書をPDFに変換した場合、アプリケーションによっては、そのPDFを開くとエラーメッセージが表示されたり、Type1フォント部分を空白で表示したり、などといった意図しない表示となる可能性があります。 < 対処 > 次のうちいずれかの対処策を行ってください。Type1フォントを利用する際は、フォントの埋め込みを行わない。ただし、埋め込みを行わないため、PDFファイルを開く環境に該当フォントがインストールされていない場合、代替フォントで表示される可能性がありますType1フォントを他のフォントに変更する本製品でPDFファイルを開く圧縮オプションに関する事項アプリケーションや環境によって、適用される圧縮オプションの方式が異なる場合があります。 例えば、同じアプリケーションから同じTIFF画像をPDFに変換する場合でも、32ビットOSでは「モノクロ画像圧縮」の設定が有効になり、64ビットOSでは「カラー/グレースケール画像圧縮」が有効になることがあります。 OSの機能に関する事項OSの［ファイルへ出力］オプションを有効にして印刷を行う場合、SkyPDF Pro MT Driverの［ページ設定］タブにある以下の設定は適用されません。出力フォルダの設定同名ファイルが存在した場合の設定ファイル名に日付を付加するファイル名にプロセスIDを付加するファイル保存後に開くハイパーリンクに関する事項ハイパーリンク対象⽂字列は１⾏のみです。ハイパーリンク対象⽂字列の中に、下記の⽂字が含まれていると、その文字以降がハイパーリンク化されません。(　^　\\　|　'　&quot;（例）「https://msdn2.microsoft.com/ja-jp/library/ms742418(VS.80).aspx」をPDF化した場合、「https://msdn2.microsoft.com/ja-jp/library/ms742418」までがハイパーリンク⽂字列となります。⼀太郎の場合、e-mailアドレスの直前に文字と空白が有ると、空白が無視され、文字とアドレスがハイパーリンクとして認識されます。 （例）e-mail ii-help@skycom.co.jpの場合、&quot;ii-help@skycom.co.jp&quot;でなく、&quot;e-mailii-help@skycom.co.jp&quot;となってしまいます。Visioの場合、Visioは文字データが分割されて扱われるため、PDF作成時にハイパーリンク⽂字列が認識出来ません。ただし、他アプリ（Word等）からの貼り付けであれば、ハイパーリンクが付与できます。各項目のフォントの条件を満たす必要がありますExcelおよびPowerPointの場合、特殊記号が別のフォント扱いになるため、通常文字と特殊記号が別々の文字列になり、ハイパーリンク⽂字列として認識されません。 （例）特殊なフォント：Estrangelo Edessa, Gautami, Latha, Mangal, Raavi, Shruti, Tunga印刷画面のフォントに関する事項「MS UI Gothic」フォントがない英語OSを使用する場合、SkyPDF Pro MT Driverの印刷設定画面上の文字が大きくなり、一部表示が枠外に消えてしまいます。「MS UI Gothic」フォントをインストールするか、Microsoft Officeをインストールすることで回避できます。 ",title:"SkyPDF Pro MT Driverの制限・注意事項",HTMLFileName:"SkyPDF Pro MT Driverの制限・注意事項_guid-d2a5d7f9-5f8d-1a62-e9a1-cc3cdeb407d4_27.html"},{topicId:"guid-324ae644-1a50-e443-b145-ac3881c05674",body:"SkyPDF V4 MT Driverの制限・注意事項SkyPDF V4 MT Driverのご利用に際しては、以下の制限事項・注意事項にご注意ください。 印刷設定画面の起動に関する事項SkyPDF V4 MT Driverの通常の設定画面ではなく、OS標準の簡易的な設定画面が表示される場合、SkyPDF V4 MT Driver以外のプロセス等によってメモリが逼迫している可能性があります。一度画面を閉じ、時間をおいて、設定画面を起動しなおしてください。 なお、印刷の向き、用紙サイズ、解像度については、簡易的な設定画面からも設定可能です。出力設定に関する事項［空白ページを除去する］設定を有効にしている場合でも、PowerPointファイルの空白ページは除去されません。 ［空白ページを除去する］設定を有効にしている場合でも、Wordファイルでは、改行文字が入っていない空白ページ（［挿入］－［ページ区切り］で作成したもの）のみ除去されます。 Enterキーを押して作成した空白ページや、空白のページ作成(［挿入］－［空白のページ］)で作成された空白ページは改行文字が入るため、除去されません。 文書内リンクなどのオブジェクトが⼤量にあるものを元ドキュメントとした場合、［Web表示用に最適化する］に関する処理が終了しない場合があります。 PDF規格に関する事項PDF/Aとして出力したPDFは、元から埋め込まれているフォントに設定されているCIDSetに不備がある場合、Adobe Acrobatのプリフライトが一部正常に実施されない場合があります。 外字領域で文字が割り当てられていない文字コードが使われている時、PDF/A規格のPDF出力ができない場合があります。 品質に関する事項アプリケーションや環境によって、適用される圧縮オプションの方式が異なる場合があります。 例えば、同じアプリケーションから同じTIFF画像をPDFに変換する場合でも、32ビットOSでは「モノクロ画像圧縮」の設定が有効になり、64ビットOSでは「カラー/グレースケール画像圧縮」が有効になることがあります。 対応アプリケーションの場合でも、レイアウトやファイルサイズなどの条件により、稀にPDFの精度が損なわれる場合があります。 Visioの場合で言えば、入力したBold（太字）、Italic（斜体）、ItalicBold（太字斜体）文字が、テキストではなくグラフィックと認識されてPDF変換される場合があります。また、標準字体でもグラフィックとして認識される場合（以下の例を参照）があります。 （例）Visioでは“MS Pゴシック”のフォントの標準字体の場合、印刷解像度300dpi以下では⽂字は全てグラフィックとして認識されます。また、印刷解像度600dpiではフォントサイズが86pt以上、1200dpiでは43pt以上、2400dpiでは22pt以上の文字は全てグラフィックとして認識されます。 Visioの場合、Visioの仕様により、印刷設定で⽤紙の向きを変更しても反映されません。 OSの機能に関する事項OSの［ファイルへ出力］オプションを有効にして印刷を行う場合、以下の設定は適用されません。［PDF出力設定］の［PDFの出力先］設定［PDF出力設定］の［同名ファイルが存在した場合の処理］設定［出力オプション］の［ファイル名に付与する日付］設定［出力オプション］の［PDF出力後に開く］設定ハイパーリンクに関する事項ハイパーリンク対象⽂字列は１⾏のみです。ハイパーリンク対象⽂字列の中に、下記の⽂字が含まれていると、その文字以降がハイパーリンク化されません。(　^　\\　|　'　&quot;（例）「https://msdn2.microsoft.com/ja-jp/library/ms742418(VS.80).aspx」をPDF化した場合、「https://msdn2.microsoft.com/ja-jp/library/ms742418」までがハイパーリンク⽂字列となります。⼀太郎の場合、e-mailアドレスの直前に文字と空白が有ると、空白が無視され、文字とアドレスがハイパーリンクとして認識されます。 （例）e-mail ii-help@skycom.co.jpの場合、&quot;ii-help@skycom.co.jp&quot;でなく、&quot;e-mailii-help@skycom.co.jp&quot;となってしまいます。Visioの場合、Visioは文字データが分割されて扱われるため、PDF作成時にハイパーリンク⽂字列が認識出来ません。ただし、他アプリ（Word等）からの貼り付けであれば、ハイパーリンクが付与できます。各項目のフォントの条件を満たす必要がありますExcelおよびPowerPointの場合、特殊記号が別のフォント扱いになるため、通常文字と特殊記号が別々の文字列になり、ハイパーリンク⽂字列として認識されません。 （例）特殊なフォント：Estrangelo Edessa, Gautami, Latha, Mangal, Raavi, Shruti, Tunga ",title:"SkyPDF V4 MT Driverの制限・注意事項",HTMLFileName:"SkyPDF V4 MT Driverの制限・注意事項_guid-324ae644-1a50-e443-b145-ac3881c05674_28.html"}]